home = @@HOMEBREW_PREFIX@@/opt/python@3.14/bin
include-system-site-packages = true
version = 3.14.3
executable = @@HOMEBREW_PREFIX@@/opt/python@3.14/bin/python3.14
command = @@HOMEBREW_PREFIX@@/opt/python@3.14/bin/python3.14 -m venv --without-pip --system-site-packages @@HOMEBREW_CELLAR@@/klee/3.2_2/libexec/venv
